QGIS Application - Bug report #14879

Error with symbol layer properties - This layer doesn’t have any editable properties

2016-05-24 07:03 AM - Arthur Vignacq

Status: Closed
Priority: Normal
Assignee:

Category: GUI

Affected QGIS version:2.14.3
Operating System: OsX

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 22832

Description

When accessing the style tab of a layer properties, instead of options like colours, fill etc, | see the text "This layer doesn't have any
editable properties" which stops me from accessing the full symbology settings.

This is the same or similar issue as noted here with 2.10.1:
http://gis.stackexchange.com/questions/157471/qgis-just-installed-on-mac-osx-vector-layer-styles-do-not-work-properly

| just updated my QGIS 2.8 to 2.14.3 and me and a collegue are both affected by this bug.

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No
- Regression? set to No

#2 - 2019-01-22 04:44 AM - Nyall Dawson

- Resolution set to fixed/implemented
- Status changed from Open to Closed
- Description updated

Not an issue in 3.x
